$('#bind_cateid').click(function(){
    var query = new Object();
    query.cateid = $(this).val();
    var url = APP + "Floor/floor_recommend_cate.html"
    $.ajax({
        url: url,
        data: query,
        type: "post",
        dataType: "json",
        success: function (data) {
            if (data.status==1) {
                $('#recomm_cate').show().html(data.html);
            }else{
                $('#recomm_cate').hidden();
            }
        }
    });
});